@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
*{
	padding:0;
	margin:0;
}
.bg{
    background: #e6e6e6;
}
body{
	direction: ltr;
    width: 100%;
    font-family: 'Tahoma', sans-serif !important;
    display: inline-block;
    float: right;
    overflow-x: hidden;
    font-size: 13px;
}
.pull-right{
 float: left !important;   
}
.pull-left{
 float: right!important;   
}
.fc button .fc-icon{
    top : 3px !important;
}
.fc-toolbar .fc-center h2{
   font-size: 19px;
    padding-top: 5px;
}
.fc-toolbar .fc-center {
    display: inline-block;
    float: left;
    padding-left: 10px;    
    color: #0071bc;
    
}
.date_title p:first-child{
    border-right: 1px solid #999;
    padding-left: 0;
}
.date_title p{
    display: inline-block;
    float: left;
    width: auto !important;
    font-size: 24px !important;
    line-height: 1 !important;
    margin: 0 !important;
    padding: 0 20px;
    height: 26px;
}
.date_title{
    display: inline-block;
    float: left;
    margin: 0;
}
.events_empty h1{
    text-align: center;
    font-size: 70px;
    color: #999;
}
.events_empty{
    display: inline-block;
    width: 100%;
    float: left;
    padding-top: 120px;
}
.tody_events p{
    display: inline-block;
    width: 100%;
    color: #999;
    font-size: 14px;
    margin-bottom: 0;
}
.tody_events h3{
    display: inline-block;
    width: 100%;
    color: #0071bc;
    font-size: 19px;
    font-weight: normal;
    margin-top: 0;
}
#tody_events1{
    margin-top: 25px;
}
.inline .tody_events:last-child{
    border: 0;
}
.icon_img{
    width: 40px;
    height: 40px;
}
.year_select option{
    color: #999;
    font-size: 14px;
}
.year_select{
    width: 170px;
    height: 25px;
    border: 1px solid #999;
    color: #999;
    font-size: 14px;
    font-weight: normal;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td{
    border: 1px solid #999;
}
.tody_events{
    display: inline-block;
    width: 100%;
    float: left;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #fff;
}
.fc-state-default{
text-shadow: none;
    box-shadow: none;
}
.nav_yoman button:first-child{
    border-right: 1px solid #999;
}
.nav_yoman button{
    display: inline-block;
    float: left;
    background: none;
    border: 0;
    padding: 0 10px;
}
.nav_yoman{
    display: inline-block;
    float: right;
}
.fc-toolbar{
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid #999;
        margin-bottom: 40px;
}
#calendar{
    background: #f2f2f2;    
        display: inline-block;
    float: left;
    border: 1px solid #999;
}
.fc-left{
    float: left !important;
}
.mheron h1{
    color: #0071bc;
    font-weight: bold;
    margin-bottom: 30px;
    font-size: 24px;
}
.mheron{
    display: inline-block;
    float: left;
    width: 100%;
}
.table-bordered{
    border-left: 0;
    border-right: 0;
}
.center{
    text-align: center;
}
.table-bordered > tbody > tr > td:first-child{
    border-left: 0;    
}
.table-bordered > tbody > tr > td{
    border-right: 0;
}
.artical_div .read_more2{
    bottom: 20px;
    padding-top: 10px;
    font-size: 14px;
        left: 0;
}
.col-md-9.pos_left form .close{
    position: absolute;
    right: 15px;
    top: -75px;
}
.width_50{
    display: inline-block;
    width: 70%;
}
.width_505{
    display: inline-block;
    border: 0;
    background: none;
    color: #0071bc;
    font-size: 29px;
}
#discription{
    height: 90px;
    width: 100%;
}
.bootstrap-filestyle .buttonText{
    float: left;
    padding:8px 20px 6px 20px;
    color: #fff;
}
.bootstrap-filestyle .glyphicon-camera:before{
    content: none;
}
.inner-addon.left-addon{
    position: relative;
}
.glyphicon.place{
    background: url(../images/map.png) no-repeat;
    width: 50px;
    height: 39px;
    position: absolute;
        right: -4px;
}
.bootstrap-filestyle .glyphicon-camera{
    float: right;
    padding:10px 20px 10px 5px;
    border-left: 1px solid #fff;
    color: #fff;
    top: 0;
    background: url(../images/pic.png) no-repeat;
    width: 55px;
    height: 40px;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default{
     padding: 0;
    background:#0071bc;   
}
.group-span-filestyle label{
    padding: 0;
    background:#0071bc; 
}
fieldset input.form-control , fieldset select.form-control {
    border-radius: 0;
    width: 100%;
    height: 41px;
}
.form-group{
    margin-bottom: 8px;
        padding: 0 4px;
}
.col-md-9.pos_left form{
    position: relative;
}
a:hover{
	text-decoration:none;
}

header{
    display: inline-block;
    float: left;
    width: 100%;
    background: url(../images/background.png) repeat-x;
    padding: 36px 36px 42px;
}
.menu_sub li:hover{
   background: #777; 
}
.open_sub{
    background: none;
    border: 0;
    font-size:24px;
    color: #fff;
    width: 100%;
    text-align: left;
    position: relative;
}
.menu_sub li:last-child{
    border-bottom: 0;
}
.menu_sub{
    /*opacity: 0;*/
    position: absolute;
    left: 108%;
    width: 80%;
    display: none;
    top: -11px;
    background: rgba(153,153,153,0.7);
    height: auto !important;
}
.sub_menu{
    position: relative;
}
.sub_menu>span{
    position: absolute;
    right: 5px;
    top: 20px;
    color: #fff;
    
}
.inline{
    display: inline-block;
    width: 100%;
    float: left;
    position: relative;
}

.wapper{
    position: relative;
    width: 1000px;
    margin: auto;
}
.fc .fc-button-group > :first-child{
    border: 0;
}
.site_lang li:first-child{
    padding: 0 10px 0 0 ;
    border-right: 1px solid #000;
}
.glyphicon-chevron-left:before {
    content: "\e080";
}
.border_tb{
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

.site_lang li a{
    color: #000;
    font-size: 17px;
}

.site_lang li{
    display: inline-block;
    float: left;
    list-style: none;
    padding: 0  0 0 10px;
}

.site_lang{
    position: absolute;
    right: 0;
    top: -28px;
}

.search{
    position: relative;
}
.width_search .pos_search{
    position: absolute;
    background: none;
    border: 0;
    right: 45px;
    top: 7px;
    font-size: 25px;
}
.width_search .pos_close{
    position: absolute;
    background: none;
    border: 0;
    right: 5px;
    top: 7px;
    font-size: 25px;
}
.searchbtn{
    background: none;
    border: 0;
}
.width_search .form-group{
    padding: 0;
    margin: 0;
}
.width_search{
    display: none;
    width: 0px;
    position: absolute;
    right: -1px;
    top: -6px;
    background: rgba(0,0,0,0.7);
    z-index: 9999999999999;
}
.search_social>ul li:nth-child(2){
    padding-right: 10px;
    padding-left: 5px;
}

.search_social>ul li:nth-child(1){
    padding-left: 10px;
    border-left: 1px solid #000;;
}

.search_social>ul li{
    list-style: none;
    display: inline-block;
    float: right;
    margin: 0;
}

.search_social>ul{
    display: inline-block;
    float: right;
    margin-bottom: 0;
    position: relative;
}

.search_social{
    display: inline-block;
    float: right;
    
}
.cust h2{
    font-size: 16px;
    color: #000;
    padding-top: 10px;
}
.pos_left{
    background: #cccccc;
    position: absolute;
    right: -66.66%;
    width: 66.66%;
    padding: 0;
    display: none;
        padding-bottom: 18px;
}
/*.btn_menu:hover .main_menu,
.btn_menu:focus .main_menu,
.btn_menu:active .main_menu{
    display: block;
    z-index: 11111;
}*/
.sub_menu:hover .menu_sub,
.sub_menu:focus .menu_sub,
.sub_menu:active .menu_sub{
    display: block;
    z-index: 11111;
}
.yel{
    background: #fbb03b;
    margin-bottom: 35px !important;
    margin-top: 0 !important;
    font-weight: normal !important;
    width: 234px !important;
    font-size: 38px !important;
    padding-left: 24px !important;
    padding-right: 12px !important;
}
.width_70 .read_more{
    background: #fbb03b;
    margin-bottom: 24px !important;
    margin-top: 0 !important;
    border: 0;
    position: absolute;
    bottom: 0px;
    right: 27px;
}
.width_70{
    position: relative;
    width: 66.66% !important;
    float: left;
    display: inline-block;
    height: 350px;
    padding: 27px 27px 0 ;
    background: #e6e6e6;
}
.main_menu li a{
    color: #fff;
    font-size: 24px;
    display: inline-block;
    width: 100%;
}
.menu_btnb{
        z-index: 999999999;
    position: relative;
}
.main_menu>ul{
    margin-bottom: 0;
    height: 0;
}
.main_menu>ul>li:last-child{
    border-bottom: 0;
}
.main_menu li{
    list-style: none;
    display: inline-block;
    width: 100%;
    padding: 10px 30px 7px 10px;
    border-bottom: 1px solid #fff;
}
.main_menu{
    position: absolute;
    z-index: -1;
    padding-top: 36px;
    display: inline-block;
    width: 403px;
    top: -1px;
    background: rgba(0,113,189,0.7);
}
.pos_search span,
.pos_close span{
    color: #fff;
}
#textsrch{
    background: #29abe1;
    color: #fff;
}
#textsrch::-webkit-input-placeholder {
   color: #fff;
}

#textsrch:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

#textsrch::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

#textsrch:-ms-input-placeholder {  
   color: #fff;  
}
.header_menu{
    display: inline-block;
    width: 100%;
    float: left;
    background: #fff;
    padding: 4px;
}
.slider_wapper h1{
    color: #fff;
    text-align: left;
}
.main_slider .slick-prev.slick-arrow{
    position: absolute;
    z-index: 111;
    top: 45%;
    right: 0;
    width: 40px;
    height: 40px;
    opacity: 0;
    background: none;
}

.main_slider .slick-next.slick-arrow{
    position: absolute;
    z-index: 111;
    top: 45%;
    left: 0;
    width: 40px;
    height: 40px;
    opacity: 0;
    background: none;
}
.main_slider .slick-arrow:active,    
.main_slider .slick-arrow:focus{    
    opacity: 1;
}
.side_bar{
    display: inline-block;
    float: right;
    width: 347px;
    margin-top: 81px;
    border-left: 1px solid #999;
}
.artical_div img{
    display: inline-block;
    float: left;
    width: 217px;
    height: 136px;
    margin-right: 10px;
}
.artical_div p{
    display: inline-block;
    float: left;
    color: #999;
    margin-bottom: 0;
    font-size: 13px;
}
.artical_div h2{
    display: inline-block;
    float: left;
    color: #0071bc;
    margin: 0;
    margin-bottom: 20px;
    width: 63%;
    font-size: 24px;
    font-weight: bold;
}
.artical_div{
    display: inline-block;
    width: 100%;
    float: left;
    height: 146px;
    border-bottom: 1px solid #999;
    overflow: hidden;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.editor_title{
    margin-top: 25px;
    display: inline-block;
    float: left;
    margin-bottom: 20px;
    padding-left: 8px;
    background: #0071bc;
    color: #fff;
    font-size: 36px;
    padding-bottom: 5px;
    padding-right: 5px;
    
}
.inline.search {
    border-bottom: 1px solid #999;
    margin-bottom: 20px;
}
.inline.search .artical_div.rel{
    border-bottom: 0;
}

.inline.bg>.inline.search:last-child{
    border-bottom: 0;
}
.content p{
    display: inline-block;
}
.event_div>a:nth-child(2){
    display: inline-block;
    float: right;
    width: 162px;
}
.glyphicon-chevron-left:before{
    content: '';
    background: url(../images/arrow-menu2.png) no-repeat;
    width: 20px;
    height: 20px;
    display: block;
}
.width_80{
    width: 680px;
    padding-left: 52px;
    display: inline-block;
    float: right;
}
.main_menu .menu_sub ,
.main_menu .menu_sub li {
width: 300px !important;
}
.width_20 p{
    margin-bottom: 3px;
}
.fc-day-number{
    position: relative;
}
.smallcaps{
    color: #fff;
    border-radius: 50%;
    background: #0071bc;
    display: inline-block;
    float: left;
    width: 28px;
    left: 7px;
    margin: 5px;
    height: 28px;
    text-align: center;
    line-height: 1.9;
    position: absolute;
    top: 0;
}
.fc-unthemed .fc-today{
    background: none;
}
.width_20{
    width: 320px;
    padding-right: 55px;
    display: inline-block;
    float: left;
    border-right: 1px solid #999;
    padding-bottom: 85px;
}
.fc th, .fc td{
    border: 0;
    
}
.fc-day-number{
    position: relative;
}
.fc-basic-view td.fc-week-number span, .fc-basic-view td.fc-day-number{
    padding-top: 10px;
    padding-bottom: 10px;
}
.fc-day-grid-event .fc-time{
    display: none;
}
.fc-day-grid-event .fc-content span{
    text-align: left;
        float: left;
}
.fc-rtl .fc-basic-view .fc-day-number{
    text-align: left;
}
.fc-more-cell{
    position: relative;
    z-index: 9999999999999;
}
.fc-more{
    background: url(../images/more-events.png) no-repeat;
    width: 18px;
    height: 5px;
    position: absolute;
    right: 0px;
    bottom: -21px;
    z-index: 99999;
}
.fc-row .fc-content-skeleton{
    padding-bottom: 22px;
}
.fc-day-number:after{
     content: "";
    width: 117px;
    top: 0;
    right: 4%;
    display: inline-block;
    position: absolute;
    height: 1px;
    border-bottom: 1px solid #999;
}
.fc-day-grid-event .fc-content{
    white-space: normal;
    width: 90%;
}
.fc-content-skeleton{
    padding: 0px 10px 10px 10px;
}
.fc-today-button,
.fc-agendaWeek-button,
.fc-agendaDay-button,
.fc-month-button{
    display: none;
}
.fc-icon.fc-icon-left-single-arrow{
    background: url(../images/arrow-cal-down.png) no-repeat;
    height: 16px;
    width: 16px;
    display: inline-block;
}
.fc-icon-left-single-arrow:after{
    content: "";
    
}
.fc-prev-button{
    background: none;
    border:0;
    border-left: 1px solid #999; 
}
.fc-next-button{
    background: none;
    border:0;    
}
.fc-icon.fc-icon-right-single-arrow{
    background: url(../images/arrow-cal-up.png) no-repeat;
    height: 16px;
    width: 16px;
    display: inline-block;
}
.fc-icon-right-single-arrow:after{
    content: "";
}
.fc-day-number{
    color: #0071bc;
    font-size: 15px;
    padding-left: 17px;
}
.left_title{
    display: inline-block;
    padding: 5px  5px 5px 19px;
    margin: 0;
    margin-bottom: 10px;
    color: #fff;
    background: #999;
    font-size: 21px;
}
.map_contact #map-canvas{
   width: 100%;
    display: inline-block;
    float: left;
    height: 377px; 
}
.map_contact .map_google{
    width: 100%;
    display: inline-block;
    float: left;
    height: 377px;
}
.map_contact{
    width: 100%;
    display: inline-block;
    float: left;
    margin-bottom: 30px;
}
.full{
    display: inline-block;
    width: 100% !important;
}
.map_page{
    display: inline-block;
    width: 100%;
    float: left;
    margin-bottom: 30px;
}
.width_5r{
    display: inline-block;
    float: left;
    width: 50%;
    padding-right: 5px;
}
.width_5l{
    display: inline-block;
    float: left;
    width: 50%;
    padding-left: 5px;
}
.form_full textarea{
    resize: none;
    border-radius: 0;
}
.form_full input, .form_full textarea, .form_full select{
    border: 0;
}
.form_full h1{
    display: block;
    margin: auto;
    width: 360px;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}
.map_page>.map_google>#map-canvas{
    width: 620px;
    height: 350px;
}
.map_page>.map_google{
    width: 620px;
    height: 350px;
}
.form_m{
    display: inline-block;
    float: left;
    width: 100%;
}
.gallary{
    display: inline-block;
    width: 100%;
    float: left;
}
.gallary_div{
    display: inline-block;
    width: 100%;
    float: left;
    margin-top: 15px;
}
.gallary_div img:nth-child(4n){
    margin-right: 0;
}
.gallary_div img{
    width: 151px;
    height: 120px;
    float: left;
    margin-bottom: 4px;
    margin-right: 4px;
}

.side_bar p.fix_pos{
    padding-left: 10px;
    margin-bottom: 0;
    line-height: 3.5;
        overflow: hidden;
    height: 45px;
}
.disktop.eng img{
    width: 100%;
}
.disktop.eng{
    width: 50%;
    float: right;
}
.event_div p{
    color: #999;
    float: left;
    width: 161px;
    font-size: 13px;
}
.event_div h2{
    color: #0071bc;
    float: left;
    margin: 0;
    font-size: 18px;
    font-weight: bold;
}
.places_div>div p{
    display: inline-block;
    float: left;
    width: 513px;
}
.team_div>div p{
    display: inline-block;
    width: 100%;
    float: left;
}
.team_div>div{
    display: inline-block;
    width: 460px;
    float: left;
}
.team_div>div h1{
    color: #0071bc;
    float: left;
    margin: 0;
    margin: 10px 0 10px 0;
    width: 100%;
    font-size: 18px;
    font-weight: bold;
}
.team_div img{
    width: 130px;
    height: 130px;
    margin-right: 30px;
    float: left;
}
.team_div{
    display: inline-block;
    width: 100%;
    float: left;
    margin-bottom: 30px;
}
.team>h1{
    margin-bottom: 20px;
}
.team{
   display: inline-block;
    float: left;
    width: 100%;
}
.places_div>h2{
    position: absolute;
    left: 0;
    background: rgba(153,153,153,0.8);
    color: #fff;
    display: inline-block;
    margin: 0;
    top: 140px;
    font-size: 19px;
    font-weight: bold;
    padding: 5px;
}
.places_div>div img{
    display: inline-block;
    width: 92px;
    height: 92px;
    margin-right: 15px;
    float: left;
}
.places_div>img{
    width: 620px;
    float: left;
    height: 185px;
    margin-bottom: 15px;
}
.places_div{
    display: inline-block;
    width: 100%;
    float: left;
    margin-bottom: 35px;
}
.event_div img{
    width: 154px;
    height: 96px;
    margin-right: 10px ;
    float: left;
}
.event_div{
    display: inline-block;
    float: left;
    height: 96px;
    overflow: hidden;
    margin-bottom: 20px;
    padding-left: 19px;
}
.calendar_open, .events_taeq{
    display: inline-block;
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
.events_taeq>h1{
    margin-bottom: 25px;
}
.news_slider .slick-list.draggable{
    padding: 20px 0;
    height: auto !important;
}
button.play , button.pause{
    position: absolute;
    left: 15px;
    bottom: 15px;
    background: none;
    color: #fff;
    font-size: 12px;
    border: 0;
}
.news_slider .slick-prev.slick-arrow{
    position: absolute;
    z-index: 111;
    top: 17%;
    left: -15px;
    display: block !important;
    background: url(../images/arrow-left.png) no-repeat;
    border: 0;
    height: 38px;
    width: 30px;
}
.news_slider .slick-next.slick-arrow{
    position: absolute;
    z-index: 111;
    top: 17%;
    right: -15px;
    display: block !important;
    background: url(../images/arrow-right.png) no-repeat;
    border: 0;
    height: 38px;
    width: 30px;
} 
.slider_wapper p{
    color: #fff;
    text-align: left;
}
.width_390{
    display: inline-block;
    float: right;
    width: 390px;
}
.read_more{
    display: inline-block;
    padding: 5px;
    border: 1px solid #fff;
    color: #fff;
    width: 109px;
    height: 30px;
    text-align: center;
}
.slider_wapper{
    position: absolute;
    bottom: 25px;
    width: 100%;
}
.slick-initialized .slick-slide{
    position: relative;
}
.menu_btn span:nth-child(2){
    position: absolute;
    right: 16px;
    top: 27px;
    color: #fff;
    width: 21px;
    height: 2px;
    z-index: 1111111111111111111;
    display: inline-block;
    background: #fff;
}
.menu_btn span:nth-child(3){
    position: absolute;
    right: 16px;
    top: 15px;
    color: #fff;
    width: 21px;
    height: 2px;
    z-index: 1111111111111111111;
    display: inline-block;
    background: #fff;
}
.transY{
    webkit-transform: translateY(-6px) rotate(-45deg);
    -ms-transform: translateY(-6px) rotate(-45deg);
    transform: translateY(-6px) rotate(-45deg);
        -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.transX{
    -webkit-transform: translateY(6px) rotate(45deg);
    -ms-transform: translateY(6px) rotate(45deg);
    transform: translateY(6px) rotate(45deg);
        -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.transYx{
    webkit-transform: translateY(0) rotate(0);
    -ms-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0);
        -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.transXy{
    -webkit-transform: translateY(0) rotate(0);
    -ms-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0);
        -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.menu_btn span:nth-child(4){
    position: absolute;
    right: 16px;
    top: 21px;
    color: #fff;
    width: 21px;
    height: 2px;
    z-index: 1111111111111111111;
    display: inline-block;
    background: #fff;
}
.title.bbg{
    width: auto;
    padding-right: 95px;
}
.title.grbg{
    width: auto;
    padding-right: 25px;
}
.width_33>.inline>.title.rbg.abs{
    font-size: 26px;
    width: auto;
    padding-right: 46px;
}
.slick-slider img{
    width: 101%;
    height: 377px;
}
.slick-slider{
    direction: ltr;
}
.title{
    display: inline-block;
    margin: 0;
        padding: 10px 0;
    padding-right: 25px;
    font-size: 30px;
    padding-left: 12px;
    color: #fff;
    width: 320px;
    text-align: right;
    font-weight: bold;
}
.title5{
    display: inline-block;
    margin: 0;
    padding-left: 25px;
    font-size: 30px;
    padding-right: 19px;
    color: #fff;
    text-align: right;
    margin-bottom: 26px;
}
.min_height{
    height: 175px;
}
.rel{
    position: relative;
}
.full_width{
    width: 100%;
    height: 350px;
}
.abs{
    position: absolute;
    left: 0;
    bottom: 25px;
}
.rbg{
   background: rgba(193,40,50,0.7); 
}
.grbg{
    background: #8cc63f;
}
.rbga .title1.last{
    margin-bottom: 30px;
}
.rbga .title1:first-child{
    margin-top: 7px;
}
.title1{
    display: inline-block;
    float: left;
    width: 100%;
    margin: 0;
    color: #fff;
    text-align: center;
    font-size: 49px;
    margin-bottom: 0px;
    font-weight: bold;
}
.w_bg{
    background: #fff;
    color: #c1272d;
    position: absolute;
    right: 30%;
    bottom: 35px;
    border: 0;
    width: 243px;
    height: 52px;
    font-size: 33px;
}
.rbga p{
    color: #fff;
    text-align: center;
    font-size: 16px;
}
.rbga{
    background:#c1272d; 
    padding: 10px;
}
.ybg{
    background: #fbb03b;
}
.bbg{
    background: #0071bc;
}
.gbg{
    background: #999;
}
.menu_btn{
    display: inline-block;
    position: absolute;
    float: left;
    top: -24px;
}
.news_slider>div div:nth-child(1){
    border-right: 1px solid #fff;; 
}
.news_slider>div div:nth-child(1) p{
    text-align: center;
    font-size: 21px;
}
.news_slider p{
    color: #fff;
}
.name{
    color: #0071bc;
    font-size: 18px;
    margin: 0;
    float: left;
    width: 100%;
    margin-top: -10px;
    text-align: center;
}
.number{
    color: #0071bc;
    font-size: 51px;
    margin: 0;
    float: left;
    width: 100%;
    text-align: center;
}
.coust>h2{
    text-align: center;
    margin-bottom:40px;
    margin-top: 0px;
}
footer .footer_menue>div h1>a,
footer .footer_menue>div h1{
    display: inline-block;
    float: left;
    font-size: 13px;
    width: 100%;
    font-weight: normal;
    color: #000;
}
.fc-basic-view .fc-body .fc-row{

}
.copyright h2{

    font-size: 13px;
    color: #999;
    line-height: 2.2;
}
.copyright a img{
    margin-left: 10px;
}
.copyright{
    display: inline-block;
    float: right;
}
footer .footer_menue>div li a{
    color: #999;
}
footer .footer_menue>div li{
    list-style: none;
    font-size: 10px;
    font-weight: normal;
}
footer .footer_menue>div{
    display: inline-block;
    float: left;
    padding: 0px 20px;
}
footer .footer_menue{
    display: inline-block;
    float: left;
}
footer{
    background: #f2f2f2;
    padding: 10px 20px 30px;
}
.coust{
    background: url(../images/background-2.png) repeat-x;
    padding-bottom: 90px;
    background-size: 100% 100%;
    padding: 42px 42px 42px;
    padding-top: 8px;
}
.coust .cust:last-child{
    margin-right: 0;
}
.artical_div.rel p{
    width: 63%;
    height: 57px;
    overflow: hidden;
}
.cust img{
    width: 169;
    height: 96px;
    border: 1px solid #aaa;
    background: #fff;
}
.cust{
    display: inline-block;
    float: left;
    width: 12%;
    margin-right: 40px;
}
.news_slider{
    min-height: 100px;
    margin-top: 15px;
}
.read_more2 i{
    background: url(../images/plus.png) no-repeat;
    width: 32px;
    height: 32px;
    display: inline-block;
    float: right;
    right: 0;
        top: 3px;
    position: absolute;
}
.fix_pos{
    position: absolute;
    top: 24px;
    color: #000;
    font-weight: bold;
}
.read_more2{
    position: absolute;
    right: 16px;
    bottom: -21px;
    color: #0071bc;
    padding-right: 40px;
    font-size: 26px;
}
.menu_btn button{
    background: none;
    border: 0;
}
.height{
    height: 350px;
}
.map_no{
    width: 100%;
}
.width_33{
    display: inline-block;
    width: 33.33%;
    float: left;
}
.content{
    display: inline-block;
    float: left;
    width: 653px;
    padding-right: 32px;    
    
}
.seprator-bottom45{
    margin-bottom: 45px;
    display: inline-block;
    width: 100%;
    float: left;
}
.seprator-bottom30{
    margin-bottom: 30px;
    display: inline-block;
    width: 100%;
    float: left;
}
.marg_top{
    margin-top: -2px;
}
.fc-day-number.fc-other-month{
    opacity: 1;
    color: #999;
}
.fc-basic-view td.fc-week-number span, .fc-basic-view td.fc-day-number{
    padding-right: 20px;
}
.mobile{
        display: none   !important;
    }
    .disktop{
        display: block  !important;
    }
@media (max-width:1366px) {
    .full_width{
        height: 248px;
    }
    .min_height{
        height: 124px;
    }
.title5 {
    font-size: 28px;
    margin-bottom: 8px;
}
    .rbga p {
    color: #fff;
    text-align: center;
    font-size: 12px;
}
    .read_more2 {
    position: absolute;
    left: 16px;
    bottom: -21px;
    color: #0071bc;
    padding-left: 40px;
    font-size: 20px;
}
    .col-md-9.pos_left form .close {
    position: absolute;
    left: 15px;
    top: -50px;
}
    .read_more2 i {
    background: url(../images/plus.png) no-repeat;
    width: 32px;
    height: 32px;
    display: inline-block;
    float: left;
    left: 0;
    top: -1px;
    position: absolute;
}
    .name {
    color: #0071bc;
    font-size: 14px;
    margin: 0;
    float: right;
    width: 100%;
    margin-top: -10px;
    text-align: center;
}
    .news_slider>div div:nth-child(1) p {
    text-align: center;
    font-size: 16px;
}
    .number {
    color: #0071bc;
    font-size: 30px;
    margin: 0;
    float: right;
    width: 100%;
    text-align: center;
}
    .title {
    display: inline-block;
    margin: 0;
    padding: 10px 0;
    padding-right: 25px;
    font-size: 23px;
    padding-left: 12px;
    color: #fff;
    width: 320px;
    text-align: left;
    font-weight: bold;
}
    .title.bbg {
    width: auto;
    padding-right: 71px;
}
    .width_505 {
    display: inline-block;
    border: 0;
    background: none;
    color: #0071bc;
    font-size: 25px;
}
    .w_bg {
    background: #fff;
    color: #c1272d;
    position: absolute;
    left: 24%;
    bottom: 20px;
    border: 0;
    width: 243px;
    height: 52px;
    font-size: 33px;
}
    .title1 {
    display: inline-block;
    float: right;
    width: 100%;
    margin: 0;
    color: #fff;
    text-align: center;
    font-size: 28px;
    margin-bottom: 0px;
    font-weight: bold;
}
    .bootstrap-filestyle .buttonText {
    float: right;
    padding: 8px 20px 2px 20px;
    color: #fff;
}
    .bootstrap-filestyle .glyphicon-camera {
    float: left;
    padding: 10px 20px 10px 5px;
    border-right: 1px solid #fff;
    color: #fff;
    top: 0;
    background: url(../images/pic.png) no-repeat;
    width: 55px;
    height: 30px;
    background-size: 100% 100%;
}
    #discription {
        height: 68px;
        width: 100%;
    }
    fieldset input.form-control, fieldset select.form-control {
        border-radius: 0;
        width: 100%;
        height: 40px;
    }
    .glyphicon.place {
        background: url(../images/map.png) no-repeat;
        width: 30px;
        height: 28px;
        position: absolute;
        left: 5px;
        background-size: 100% 100%;
    }
}
@media (max-width:1280px) {
    .full_width{
        height: 232px;
    }
    .w_bg {
    background: #fff;
    color: #c1272d;
    position: absolute;
    left: 16%;
    bottom: 10px;
    border: 0;
    width: 243px;
    height: 52px;
    font-size: 33px;
}
    .form-group {
    margin-bottom: 3px;
    padding: 0 4px;
}
    .read_more2 {
    position: absolute;
    left: 16px;
    bottom: -10px;
    color: #0071bc;
    padding-left: 40px;
    font-size: 20px;
}
    .rbga .title1.last {
    margin-bottom: 22px;
}
    .news_slider {
    height: 100px;
    margin-top: 0px;
}
}
@media (max-width:1264px) {
    .cust {
        width: 11%;
    }
}
@media (max-width:790px) {
    .mobile{
        display: block  !important;
    }
    fieldset input.form-control, fieldset select.form-control {
        border-radius: 0;
        width: 100%;
        height: 40px;
    }
    .glyphicon.place {
        background: url(../images/map.png) no-repeat;
        width: 38px;
        height: 28px;
        background-size: 100% 100%;
        position: absolute;
        left: 5px;
    }
    .width_5r, .width_5l{
        width: 100%;
        padding: 0;
    }
    footer{
        border-top:1px solid #E6E6E6;
    }
    .artical_div.rel p{
        width: 55%;
        height: 53px;
        overflow: hidden;
    }
    .disktop{
        display: none  !important;
    }
    .wapper{
        width: 100%;
        padding: 0 15px;
    }
    .mobile_inline{
        display: inline-block;
        width: 100%;
        float: left;
        text-align: center;
    }
    header {
        display: inline-block;
        float: left;
        width: 100%;
        background: url(../images/background.png) repeat-x;
        padding: 50px 36px 50px;
            height: 150px;
    }
    .fc-more{
        background: none;
        position: relative;
        left: auto;
        right: auto;
        bottom: auto;
        top: auto;
        color: #666;
    }
    .fc-more-cell{
        text-align: center;
    }
    .site_lang {
        position: relative;
        right: auto;
        top: auto;
    }
    .img-circle.li a{
        color: #fff;
        text-align: center;
    }
    .img-circle.li{
        border: 0;
        background: #aaa;
        padding: 5px 12px 5px 12px;
        margin-right: 5px;
    }
    .site_lang li:first-child {
        border-right: 0px;  
        padding: 5px 12px 5px 12px;
    }
    
    .wapper.mss{
        padding: 0;
    }
     .logoimg{
        width: 100%;
    }
    .nav_main_page{
        display: inline-block;
        width: 100%;
        float: left;
        margin-top: 92px;
    }
    .nav_main_page>div>div{
        float: left;
        display: inline-block;
            height: 257px;
    }
    .cover_main{
        display: inline-block;
        width: 100%;
        float: left;
        /*background: url(../images/mobile/background.png) no-repeat;*/
    }
    .nav_main_page{
        background: url(../images/background-main.png) no-repeat;
        background-size: 100% 125%;
        background-position: 0px -224px;
    }
    .nav_main_page>div h1{
        width: 100%;
        margin: 0;
        text-align: center;
        font-size: 15px;
        font-weight: bold;
        margin-bottom: 55px;
        padding-top: 15px;
        color: #000;
    }
    .nav_main_page>div img{
        width: 100%;
    }
    .cover_main>div:last-child{
        border-right: 0;
    }
    .cover_main:nth-child(n+2)>div{
        padding-top: 45px;
        padding-bottom: 55px;
        height: 307px;
    }
    .cover_main>div{
        border-right: 1px solid #aaa;
        border-bottom: 1px solid #aaa;
        padding: 0 25px;
    }
    
    .pushmenu { /*this is the nav*/
      background: #0071bc;
      width: 280px;
      height: 100%;
      top: 0;
      z-index: 1000;
      position:absolute;
        padding-top: 150px;
    }
    .width_search {
        top: -3px;
    }
    .pushmenu h1 span{
        float: right;
    }
    .pushmenu h1 {
      color: #fff;
      font-size: 29px;
      font-weight: normal;
      padding: 7px 20px;
      margin: 0;
      background: #0057bc;  
    }

    .pushmenu>div>a {
      display: block; /* drops the nav vertically*/
      color: #fff;
      font-size: 16px;
      text-decoration: none;
      border-bottom: 1px solid #fff;
      padding: 14px 20px;
    }

    .pushmenu a:hover {
      background:#0057bc;
    }
    .pushmenu h1 span:hover{
        cursor: pointer;
    }
    .pushmenu a:active {
      background: #454f5c;
      color: #fff;
    }

    .pushmenu-left {
      left:-280px;

    }
    .pushmenu-right {
      right: -280px;

    }

    .pushmenu-right.pushmenu-open {
      right: -280px;
    }
    .pushmenu-left.pushmenu-open {
      left: 0px;
    }
    .artical_div img {
        display: inline-block;
        float: left;
        width: 40%;
        height: 152px;
        margin-right: 15px;
    }
    .pushmenu-push {
      overflow-x: hidden;
      position: relative;
      left: 0;
        width: 100%;
    }
    .artical_div h2 {
        display: inline-block;
        float: left;
        color: #0071bc;
        margin: 0;
        margin-bottom: 20px;
        width: 55%;
        font-size: 24px;
        font-weight: bold;
    }
    .pushmenu-push-toright {
      left: 280px;
    }
    .pushmenu-push-toleft {
      right: 280px;
    }
    /*Transition*/
    .pushmenu, .pushmenu-push {
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      transition: all 0.3s ease;  
    }

    #nav_list {
      background: url(http://www.onlywebpro.com/demo/jquery/icon_nav.png) no-repeat left top;
      cursor: pointer;
      height: 27px;
      width: 33px;
      text-indent: -99999em;
    }

    nav-list.active {
      background-position: -33px top;
    }

     .buttonset {
          background: #00A287;
          height: 16px;
          padding: 10px 20px 20px;
     }
    .artical_div {
        display: inline-block;
        width: 100%;
        float: left;
        height: 165px;
        border-bottom: 1px solid #999;
        overflow: hidden;
        margin-bottom: 12px;
        padding-bottom: 12px;
    }
     section.content {
       font-family: Arial, Helvetica, sans-serif;
       padding: 10px 20px;
     }
    .content .artical_div.rel:last-child{
        border-bottom: 0;
    }
    .content{
        width: 100%;
        padding-right: 0;
    }
    .side_bar{
        display: none;
    }
    .map_contact{
        display: none;
    }
    .width_20{
        width: 100%;
        border: 0;
        padding: 0 0 12px;
    }
    .width_80{
        width: 100%;
        border: 0;
        padding: 0;
    }
    .width_123{
        
    }
    .copyright{
        width: 40%;
    }
    .footer_menue{
        width: 60%;
    }
    .map_page>.map_google, .map_page>.map_google>#map-canvas{
        width: 100%;
        height: auto;
    }
    .form_full h1{
        width: 50%;
        font-size: 20px;
    }
    .gallary_div img {
        width: 31.7%;
        height: auto;
        float: left;
        margin-bottom: 4px;
        margin-right: 4px;
    }
    .team_div img {
        width: 140px;
        height: 140px;
        margin-right: 30px;
        float: left;
    }
    .team_div>div {
        display: inline-block;
         width: 52%; 
        float: left;
    }
    .team_div {
        display: inline-block;
        width: 100%;
        float: left;
        margin-bottom: 60px;
    }
    .places_div>img {
        width: 100%;
        float: left;
        height: 206px;
        margin-bottom: 15px;
    }
    .places_div>div img {
        display: inline-block;
        width: 101px;
        height: 101px;
        margin-right: 15px;
        float: left;
    }
    .places_div>div p {
        display: inline-block;
        float: left;
        width: 80%;
    }
    .fc-day-number:after{
        width: 100%;
    }
    #calendar{
        background: #e6e6e6;
        border: 0;
    }
    .events_empty{
        padding-top: 10px;
    }
    .yoman>.inline{
        background: #f2f2f2;
            padding: 0 15px;
    }
    .smallcaps {
        color: #fff;
        border-radius: 50%;
        background: #0071bc;
        display: inline-block;
         float: none; 
        width: 45px;
         left: auto; 
        margin: 5px;
         height:auto; 
        text-align: center;
        line-height: 1.3;
         position: relative; 
         top: auto; 
    }
    .fc-day-number {
        color: #0071bc;
        font-size: 33px;
    }
    .fc-day-number.fc-other-month{
        opacity: 1;
        color: #999;
    }
    .fc-day-grid-container{
        height: auto !important;
        overflow: hidden !important;
    }
    .fc-rtl .fc-basic-view .fc-day-number{
        text-align: center;
        padding-right: 0;
    }
    .fc-view-container{
        padding-top: 60px;
    }
    .fc-day-number{
        cursor: pointer;
    }
    .content p {
        display: inline-block;
        width: 56%;
    }
    .fc-day-grid-event{
        background: #e6e6e6 !important;
        border: 0 !important;
        
        text-align: center;
    }
    .fc-day-grid-event .fc-content span{
        float: none;
    }
    .fc-row .fc-content-skeleton{
        height: 83px;
    }
    .fc-ltr .fc-basic-view .fc-day-number{
        text-align: center;
    }
    .artical_div{
        height: auto;
    }
    .content .inline .inline p{
        width: 100%;
    }
    .nav_main_page>div:last-child div{
        border-bottom: 0;
    }
     .fc-day-grid-event .fc-content {
        white-space: normal;
        width: 100%;
    }
    .fc-basic-view td.fc-week-number span, .fc-basic-view td.fc-day-number {
    padding-right: 0px;
}
}
@media (max-width:420px) {
    .year_select{
        width: 120px;
    }
    .places_div>div p {
        width: 61%;
    }
    
    .team_div img{
        width: 60px;
        height: 60px;
        margin-left: 14px;
    }
    .editor_title{
        font-size: 20px;
    }
    .form_full h1 {
        font-size: 11px;
    }
    .fc-rtl .fc-basic-view .fc-day-number{
        font-size: 15px;
    }
    .smallcaps {
        width: 22px;
    }
    .fc-row .fc-content-skeleton {
        height: 55px;
    }
    .content p {
        display: inline-block;
        width: 52%;
    }
    
    
    .team_div>div {
        display: inline-block;
         width: 70%; 
        float: left;
    }
    .nav_main_page>div h1 {
        font-size: 11px;
    }
    
    .places_div>img {
        height: 86px;
    }
    .places_div>div img{
        height: 42px;
        width: 42px;
    }
    
    .places_div>h2 {
        top: 50px;
    }
    .artical_div img {
        display: inline-block;
        float: right;
        width: 100px;
        height: 80px;
        margin-left: 5px;
    }
    .artical_div h2,  .artical_div p{
        width: 61% !important;
        margin-bottom: 10px;
    }
    .read_more2 i{
        background: url(../images/plus.png) no-repeat;
        width: 20px;
        height: 20px;
        display: inline-block;
        float: left;
        left: 0;
        top: 17px;
        position: absolute;
        background-size: 100%;
    }
    .artical_div .read_more2 {
        bottom: 11px;
        padding-top: 19px;
        font-size: 11px;
        left: 0;
            padding-left: 25px;
    }
     .artical_div h2{
        font-size: 16px;
    }
     .artical_div.rel p
            height: 34px;
    font-size: 11px;
             overflow: hidden;
     }
    .nav_main_page>div>div{
        height: 150px;
            padding-top: 25px;
    padding-bottom: 25px;
    }
    .fc-day-grid-event .fc-content {
        white-space: normal;
        width: 100%;
    }
    .fc-basic-view td.fc-week-number span, .fc-basic-view td.fc-day-number {
    padding-right: 0px;
}
    .cal_m{
        display: block;
        margin: auto;
    }  
    .cover_main:nth-child(n+2)>div{
        height: 150px;
            padding-top: 25px;
    padding-bottom: 25px;
    }  
    .cover_main>div {
        padding: 0 15px;
        
    }
    .nav_main_page>div h1{
        margin-bottom: 0;
    }
    .nav_main_page>div h1 {
            font-size: 11px;
    font-weight: normal;
    height: 40px;
    overflow: hidden;
    }
    
    .nav_main_page {
        background-position: 0px -105px;
    }
}